Docs
Coverage MatrixDocumentationChange LogLog InContact Us
Docs

Season Standings

Provides detailed standings info for a given season.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
⏱️

Update Frequency

10s Time To Live / Cache


Data Points

<Accordion title="Groups" icon="fa-thin fa-volleyball">

| Attribute | Parent Element | Type | Description |
| --------- | -------------- | ---- | ----------- |
| `id` | `season_standing` - `groups` - `group` | String | Unique ID for a standings group<br /><br />ex. `sr:league:84667` (Group A) |
| `live` | `season_standing` - `groups` - `group` | Boolean | Signifies standings are based on live scores when `true` |
| `name` | `season_standing` - `groups` - `group` | String | Name of a standings group<br /><br />ex. `Group A` |
| `group_name` | `season_standing` - `groups` - `group` | String | Abbreviated name of a standings group<br /><br />ex. `A` |
| `parent_group_id` | `season_standing` - `groups` - `group` | String | Unique ID for a parent of a standings group |

</Accordion>

<Accordion title="Stages" icon="fa-thin fa-volleyball">

| Attribute | Parent Element | Type | Description |
| --------- | -------------- | ---- | ----------- |
| `end_date` | `season_standing` - `groups` - `group` - `stage` | Date | End date of a standings stage<br><br>ex. `2024-05-19` |
| `order` | `season_standing` - `groups` - `group` - `stage` | Integer | Order of a stage within a season |
| `phase` | `season_standing` - `groups` - `group` - `stage` | String | Name of a standings stage<br><br>ex. `playoffs`, `regular season`<br><br>See the [Beach Volleyball OpenAPI](https://api.sportradar.com/beachvolleyball/trial/v2/openapi/swagger/index.html) spec for a complete list of valid `phase` enum values |
| `start_date`| `season_standing` - `groups` - `group` - `stage` | Date | Start date of a standings stage<br><br>ex. `2023-08-11` |
| `type` | `season_standing` - `groups` - `group` - `stage` | String | Type of a standings stage<br><br>`cup`, `league` |
| `year` | `season_standing` - `groups` - `group` - `stage` | String | Year of a standings stage<br><br>ex. `23/24` |

</Accordion>

<Accordion title="Competitor" icon="fa-thin fa-volleyball">

| Attribute | Parent Element | Type | Description |
| --------- | -------------- | ---- | ----------- |
| `abbreviation` | `standing` - `competitor` | String | Abbreviation for a competitor name<br /><br />ex. `HPWI` (Humana-Paredes M / Wilkerson B) |
| `age_group` | `standing` - `competitor` | String | Age group of a competitor, when applicable<br /><br />ex. `U23` |
| `country` | `standing` - `competitor` | String | Country of a competitor<br /><br />ex. `Canada` |
| `country_code` | `standing` - `competitor` | String | Country code of a competitor<br /><br />ex. `CAN` |
| `gender` | `standing` - `competitor` | String | Gender of a competitor<br /><br />ex. `male`, `female` |
| `id` | `standing` - `competitor` | String | Unique ID for a competitor<br /><br />ex. `sr:competitor:936055` |
| `name` | `standing` - `competitor` | String | Name for a competitor<br /><br />ex. `Humana-Paredes M / Wilkerson B` |
| `virtual` | `standing` - `competitor` | Boolean | Signifies a competitor is virtual when `true`. Used for placeholder players/teams in TBD vs TBD matchups. |

</Accordion>

<Accordion title="Standings" icon="fa-thin fa-volleyball">

| Attribute | Parent Element | Type | Description |
| --------- | -------------- | ---- | ----------- |
| `change` | `group` - `standing` | Integer | Change in a competitor's standing rank from the previous week<br /><br />ex. `2` or `-1` |
| `current_outcome` | `group` - `standing` | String | Current outcome of a competitor for the season<br /><br />ex. `Relegation Round` or `Qualification Playoffs` |
| `draw` | `group` - `standing` | Integer | Number of ties for a competitor in the season standing group |
| `loss` | `group` - `standing` | Integer | Number of losses for a competitor in the season standing group |
| `played` | `group` - `standing` | Integer | Number of matches played for a competitor in the season standing group |
| `points` | `group` - `standing` | Integer | Number of points for a competitor in the season standing group |
| `rank` | `group` - `standing` | Integer | Competitor rank in the season standing group |
| `round` | `season_standing` | Integer | Number of rounds in the season standing group |
| `sets_against` | `group` - `standing` | Integer | Number of sets against for a competitor in the season standing group |
| `sets_diff` | `group` - `standing` | Integer | Set differential for a competitor in the season standing group<br /><br />ex. `18`, `-18` |
| `sets_for` | `group` - `standing` | Integer | Number of sets scored for a competitor in the season standing group |
| `tie_break_rule` | `season_standing` | String | Tie break rule for the season standing group<br /><br />ex. `In the event that two (or more) teams have an equal number of points, the following rules break the tie: 1. Goal difference 2. Goals scored` |
| `type` | `season_standing` | String | Category of the season standing group<br /><br />ex. `total`, `home`, `away` |
| `win` | `group` - `standing` | Integer | Number of wins for a competitor in the season standing group |

</Accordion>

Path Params
string
enum
required
Defaults to trial

The access level of your API key

trial, production

Allowed:
string
required
Defaults to en

2-letter code for supported languages

en (English)

English is the only fully supported language for this API. Click here for valid language codes and a tabular list of available languages per competition.

string
required
Defaults to sr:season:105523

Unique Id of a season, found in the Seasons endpoint

Note: The API provides a maximum of 3 seasons per competition — 2 previous seasons and 1 current season.

Example: sr:season:105523

string
enum
required
Defaults to json

Format returned

json, xml

Allowed:
Query Params
int32

Standings for a specified round number. If the round number is not specified, the last round is displayed by default.

Example: round=2

boolean

Determines whether standings are based on live scores. If not specified, live standings are returned.

Visit our Coverage Matrix for live standings availability by competition.

Example: live=false (ignore live standings)

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json